Subject: Re: bug#58880: [PATCH v2 2/2] nls: Update translation keys for guix gc

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 24 Jan 2023 16:14:41 +0100

Remco van 't Veer <[email-masked]> writes:
> * po/*/*.po (guix/scripts/gc.scm): Round MiBs in user feedback.

Thank you Remco for not breaking translations, which is nice to users.
But note that usually committers just ignore that the translations stay
broken for a while and that is more feasible for developers and would be
okay too.

Regards,
Florian